Vorstand - Comité PPS - Task / Tache #8024

Verantwortliche & Zugriffsrechte
19 January 2019 15:27 - kilian.

Status: Needs Work Start date: 19 January 2019
Priority: Low Due date:

Assignee: diuuk % Done: 50%

Category: Estimated time: 0.00 hour
Target version:

Description

Erstellung einer Ubersicht resp. UserManagemetn iber die diversen Systeme (Admin/PowerUser/User) ist
https://pps-orga.piratenpad.de/ltinfraZugriffsKonzept

@AG-DI fiir die Umsysteme (Grobibersicht Admins)
@KBR: Erstellung von SoMedia Kanélen (wobei alte Kanale wie YT/Google+/Flicker/ neu gesetzt werden missten)
@Sektionen: Wer in Euren Sektionen welche Zugriffe hat

Redmine
Discourse
Mail
PPS-Chat

Homepage

OTRS

Mitglieder-DB (wichtig)
Presse-DB

Facebook
Twitter
Google+
Youtube
Flicker

usw

Related issues:
Related to Vorstand - Comité PPS - Task / Tache #8366: Aufraumen und Neuordnu... Won't Do 23 November 2019

History

#1 - 21 May 2019 11:05 - diuuk

Habe ein neues Crypto-Pad dafiir angefangen, und soweit mir méglich die aktuellen Berechtigungen zusammengetragen:
https://cryptpad.piratenpartei.de/code/#/2/code/edit’hmvcC6D7SG7W5|VKFfLgM64S/

#2 - 25 May 2019 16:35 - jorgo

- Target version set to Vorstandssitzung 2019 05 27

#3 - 24 June 2019 11:45 - jorgo
- Subject changed from Ubersicht der Zugriffsberechtigungen to Verantwortliche & Zugriffsrechte

- Assignee changed from janfader to jorgo

Umbenennung in Verantwortlichkeiten & Zugriffsrechte
Verantwortlichkeiten aktuell:

Offentlichkeitsarbeit/Presse Deutsch: SOM/JAN/DPE/VMA
Offentlichkeitsarbeit/Presse Franzésisch: FRO/ABE
Mitgliederkommunikation/Newsletter Deutsch: SOM/DPE
Mitgliederkommunikation/Newsletter Franzésisch: FRO/EGE
Social Events: vakant/vakant

Community Management Deutsch: SOM/DPE

Community Management Franzésisch: CPO
https://pps-orga.piratenpad.de/ItInfraZugriffsKonzept
https://cryptpad.piratenpartei.de/code/#/2/code/edit/hmvcC6D7SG7W5jVkFfLqM64S/

Referenden & Initiativen Wahlen & Abstimmungen: vakant/JAN
Vernehmlassungen: vakant/JAN

Politische Inhalte: vakant/vakant

Vertreter im Bundeshaus: JAN/vakant

Website: DE DHE/vakant

Website: FR FRO/LARM

International: GSA/CPO

Finanzen: AZl/vakant

IT: JFA/vakant

Administration/Mitgliederverwaltung: AZl/vakant
Marketing/Mitgliederférderung/Werbung/Shop: ABL/JAN/AZI
Administrative Mitarbeiterin: AZI/FRO

PPV: EGE/VWE/LARM

Offen aus anderen Tickets:

e Postverantwortliche PPS
OTRS-Ticketschubsende
Televotia-Verantwortliche
Piratensupport / Triage
Foto-Video-Multimedia

eine weitere Bereinigung und eventuell Zusammenfihrung auf die vorhandenen Personen wére sinnvoll.
Zugriffsrechte werden laufend hier nachgetragen:
https://cryptpad.piratenpartei.de/code/#/2/code/edit/hmvcC6D7SG7W5{VkF{LgM64S/

#4 - 24 June 2019 11:50 - jorgo

- Due date deleted (04 February 2019)

- Status changed from New to Needs Work

- Priority changed from Normal to Low

- Target version deleted (Vorstandssitzung 2019 05 27)
- % Done changed from 0 to 50

#5 - 24 June 2019 20:11 - jorgo

- Assignee changed from jorgo to diuuk

DHE stellt auf eine spatere VS-Sitzung eine aktualisierte Liste mit Verantwortlichkeiten und Themen zusammen.

#6 - 23 November 2019 21:15 - SteffenO

- Related to Task / Tache #8366: Aufrdumen und Neuordnung von Zusténdigkeiten innerhalb des Vorstandes added

#7 - 01 October 2020 23:07 - kilian.

Nach Durchsicht der Protokolle habe ich keine weiteren Verlauf in diesen Punkt der Regelung der Zugriffsberechtigungen gefunden und somit mehr
Uberrascht, dass mir auf Facebook keinen Zugriff mehr haben.

Die Grossratswahlen sind im Aargau hat am 18. Oktober 2020 und BaselStadt am 25. Oktober 2020 sind am laufen und in dieser Woche ist eigentlich
die erste heisse Woche der Wahlen, da die Wahlcouverts eingetroffen sind.

Mit grosser Verwunderung stellen wir in BaselStadt fest, dass ich KBR keinen Zugriff mehr auf den Facebook Account der PP Schweiz haben. Somit
hat kein Vorstandsmitglieder der PP beider Basel mehr die Méglichkeit, den Content zu teilen oder irgendwie weiter zu verbreiten.

Die Intervention direkt bei einer der Redakteure brachte immerhin einen Share, aber dies reicht uns nicht ganz aus. Wenn uns die Medien schon nicht
mehr bringen, missen wir die eigenen Kanale besser bedienen.

Wer hat KBR die Berechtigungen entzogen? Mit welcher Begriindung?
Wer entscheidet Uber die Berechtigungen?
Was sind die Kriterien? Wo wurde darlUber entschieden?

Die kantonalen Sektionen produzieren Content so gut es geht und die PPS kénnte mit dem sharen und teilen davon profitieren.

Bis auf weiteres wiinschen wir, dass der Content der beiden Sektionen sowie situationsgerecht der Kandidaten geteilt wird. Falls dies aus zeitlichen
Grinden und fehlender personellen Ressourcen nicht méglich ist, dann kann bis Ende Monat Oktober 2020 auf Kilian Brogli zuriick gegriffen werden.
